************************************************************************************************************************
************************************************************************************************************************
**** Project: Kenyan information experiment paper
**** Authors: Solomon Zena Walelign
**** Version: August 7, 2021
**** Purpose: Environmental setup and macro for different directories
************************************************************************************************************************
************************************************************************************************************************

//== SETTING THE SCENE =================================================================================================
clear all
macro drop _all
set max_memory 10g
set matsize 11000
set emptycells drop
set more off


global get_pwd =  subinstr("`c(pwd)'","\","/",.)		// current working directory
global table_path "${get_pwd}/results/tables"			// path to directory where tables will be saved
global figure_path "${get_pwd}/results/figures"			// path to directory where figures will be saved
local droot = subinstr("${get_pwd}","/analysis","",.)	// to go one step back in path tree
global data_path "`droot'/data"			                // path to directory containing estimation data

sysdir set PLUS "$get_pwd/ado"